Fatal error: Uncaught Exception: /blades/extensions/Cite/extension.json: unsupported manifest_version: 2 in /blades/includes/registration/ExtensionRegistry.php:196 Stack trace: #0 /blades/includes/registration/ExtensionRegistry.php(138): ExtensionRegistry->readFromQueue(Array) #1 /blades/includes/Setup.php(40): ExtensionRegistry->loadFromQueue() #2 /blades/includes/WebStart.php(137): require_once('/blades/include...') #3 /blades/index.php(40): require('/blades/include...') #4 {main} thrown in /blades/includes/registration/ExtensionRegistry.php on line 196